Bug 587586 - mozilla-noscript-1.9.9.74 is available
Summary: mozilla-noscript-1.9.9.74 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla-noscript
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Thomas Spura
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-30 10:11 UTC by Upstream Release Monitoring
Modified: 2010-05-20 18:41 UTC (History)
3 users (show)

Fixed In Version: mozilla-noscript-1.9.9.74-1.fc13
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-20 18:41:46 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-04-30 10:11:53 UTC
Latest upstream release: 1.9.9.72
Current version in Fedora Rawhide: 1.9.9.69
URL: http://noscript.net/changelog

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-05-01 10:11:08 UTC
Latest upstream release: 1.9.9.74
Current version in Fedora Rawhide: 1.9.9.69
URL: http://noscript.net/changelog

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Frank Büttner 2010-05-16 11:45:10 UTC
same for EPEL 5

Comment 3 Thomas Spura 2010-05-16 12:14:43 UTC
(In reply to comment #2)
> same for EPEL 5    

The most changes where on supporting mobile platforms, so I thought, it's not neccesary to update at this time...

But if there is demand for it, I'll do it now.

Comment 4 Fedora Update System 2010-05-16 12:40:07 UTC
mozilla-noscript-1.9.9.74-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/mozilla-noscript-1.9.9.74-1.fc13

Comment 5 Fedora Update System 2010-05-16 12:40:12 UTC
mozilla-noscript-1.9.9.74-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/mozilla-noscript-1.9.9.74-1.el5

Comment 6 Fedora Update System 2010-05-17 18:52:07 UTC
mozilla-noscript-1.9.9.74-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mozilla-noscript'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mozilla-noscript-1.9.9.74-1.fc13

Comment 7 Fedora Update System 2010-05-19 02:39:27 UTC
mozilla-noscript-1.9.9.74-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mozilla-noscript'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/mozilla-noscript-1.9.9.74-1.el5

Comment 8 Fedora Update System 2010-05-20 18:41:42 UTC
mozilla-noscript-1.9.9.74-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.